#!/bin/sh
echo $1
echo $2

ffmpeg -y -i "$1" -vf scale=32:32 "noto-emoji/png/32/emoji_$2.png"
ffmpeg -y -i "$1" -vf scale=72:72 "noto-emoji/png/72/emoji_$2.png"
ffmpeg -y -i "$1" -vf scale=128:128 "noto-emoji/png/128/emoji_$2.png"
ffmpeg -y -i "$1" -vf scale=512:512 "noto-emoji/png/512/emoji_$2.png"
